/* ## FOOTER  */

footer {
  background: #ffffff;
  color:  #0b6835;
  border-top: thin outset #0b6835;
  display: flex;
  vertical-align: middle;
  padding-left: 35px;
  padding-right: 35px;
}

footer .projectName {   
  float: left;
  font-size: 20px;
  font-weight: 600;
  margin: 30px 0px 0px;  
}

footer .copyRight img {  
  float: right;  
  max-height: 80px;
  margin: 15px 0px 20px 0px;   
  text-align: center; 
  border: none;
  padding-bottom: 20px;
}